Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455391 - Bug in Software Updater
Summary: Bug in Software Updater
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-15 10:53 UTC by Shaun Storey
Modified: 2014-01-21 23:03 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-07 22:27:22 UTC


Attachments (Terms of Use)
Bug from Software Updater crash (deleted)
2008-07-15 10:53 UTC, Shaun Storey
no flags Details

Description Shaun Storey 2008-07-15 10:53:08 UTC
Description of problem:

Bug opening Software Updater


Version-Release number of selected component (if applicable):

Centos

How reproducible:

Open Software Updater


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Shaun Storey 2008-07-15 10:53:08 UTC
Created attachment 311804 [details]
Bug from Software Updater crash

Comment 2 Jeremy Katz 2008-07-15 13:05:28 UTC
What version of the pirut package do you have installed?

Comment 3 Shaun Storey 2008-07-18 07:15:26 UTC
pirut-1.2.10-1.el5.centos.1

Comment 4 Jan Hutař 2008-08-07 14:08:43 UTC
As in bug 290441:

Is this reproducible?  Usually this is the result of a sporadic mirror problem
that goes away after they finish syncing.

Comment 5 James Antill 2008-08-07 22:27:22 UTC
 Bug is:

NoMoreMirrorsRepoError: failure: repodata/primary.xml.gz from updates: [Errno 256] No more mirrors to try.

...so closing.


Note You need to log in before you can comment on or make changes to this bug.